.frontCover {
  qrfullpage: 1;
}
.bodyPic {
  text-align: center;
  margin: 1em auto;
}
.content {
  text-indent: 2em;
  font-size: 1em;
}
span.super {
	font-size:0.7em;
	vertical-align:super;
}
.firstTitle {
  font-size: 1.6em;
  text-align: center;
  text-indent: 0em;
}
.secondTitle {
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
}
p.luokuan-r {
  text-indent: 0;
  text-align: right;
	font-size:1em;
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体";
}
p.fnote {
  text-indent: 0em;
  margin: 1em 0 0 0;
  vertical-align: 2px;
  border-top: 1px gray solid;
  padding: 0;
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体";
  font-size: 0.8em;
}
